#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-lsp-server
version:              1.1.2
visibility:           public
id:                   dhall-lsp-server-1.1.2-E6iv5hEUfgR4vNhqC0AegN
key:                  dhall-lsp-server-1.1.2-E6iv5hEUfgR4vNhqC0AegN
license:              MIT
copyright:            2019 panaeon
maintainer:           Gabriel Gonzalez
author:               panaeon
homepage:
    https://github.com/dhall-lang/dhall-haskell/tree/master/dhall-lsp-server#readme

synopsis:             Language Server Protocol (LSP) server for Dhall
abi:                  944453a7b4371f33a239d2fee4f8061f
exposed:              True
exposed-modules:
    Dhall.LSP.Backend.Completion Dhall.LSP.Backend.Dhall
    Dhall.LSP.Backend.Diagnostics Dhall.LSP.Backend.Formatting
    Dhall.LSP.Backend.Freezing Dhall.LSP.Backend.Linting
    Dhall.LSP.Backend.Parsing Dhall.LSP.Backend.ToJSON
    Dhall.LSP.Backend.Typing Dhall.LSP.Handlers Dhall.LSP.Server
    Dhall.LSP.State

hidden-modules:       Paths_dhall_lsp_server Dhall.LSP.Util
import-dirs:          /usr/lib/ghc-9.0.2/site-local/dhall-lsp-server-1.1.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/dhall-lsp-server-1.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-lsp-server
hs-libraries:         HSdhall-lsp-server-1.1.2-E6iv5hEUfgR4vNhqC0AegN
depends:
    aeson-2.1.1.0-K9BW85jPsWRAK2RMwS3bY2
    aeson-pretty-0.8.9-L7FfK2U9gTw5NS8lPexlWs base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1
    data-default-0.7.1.1-BkZarJ3J3008hHF2JOuYeW
    dhall-1.41.2-IVAf8sY6cvvCIOeRSVF3AO
    dhall-json-1.7.11-Bn9mjJZgr7t2EcPC1XtwQ9 directory-1.3.6.2
    filepath-1.4.2.1 hslogger-1.3.1.0-DwtePGCgtQBDcjLmgl19p1
    lens-5.2-HshKI406bdO6VQU9Db7XBS lsp-1.2.0.1-CiZVcQYSNxt3jODob5cbEK
    megaparsec-9.3.0-COxGigkESjd8wQfyRu1xQK mtl-2.2.2
    network-uri-2.6.4.1-6ZiP9eTaRPdCx8mZK7nGmp
    prettyprinter-1.7.1-5Qriw9OGFngAOO6oJ2HcwC
    rope-utf16-splay-0.3.2.0-FI3VRKizaWtJYrhQszvAri text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-GtFja3NZ1tw4exmhm99dqw
    uri-encode-1.5.0.7-KSPUQJxQFd8BcbmlUd01bb

haddock-interfaces:
    /usr/share/doc/dhall-lsp-server/html/dhall-lsp-server.haddock

haddock-html:         /usr/share/doc/dhall-lsp-server/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

